<?xml version="1.0" encoding="UTF-8"?>
<Window  size="428,200" caption="0,0,0,-40" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_16" name="微软雅黑" size="16"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Font id="IDF_36" name="微软雅黑" size="36"/>
	<Default name="CheckBox" value="height=&quot;18&quot; autosize=&quot;true&quot; textpadding=&quot;18,0,0,0&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<Default name="VScrollBar" value="width=&quot;3&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='ep/mainskin/scroll_bar_v.png' src='0,0,3,1'&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v.png' src='0,1,3,2'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;3&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='ep/mainskin/scroll_bar_h.png' src='1,0,2,3'&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h.png' src='0,0,1,3'&quot;"/>
	<Default name="Option" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='54,18,72,36'&quot;"/>
	<Default name="ComboBox" value="height=&quot;24&quot; readonly=&quot;true&quot; textpadding=&quot;7,0,3,0&quot; normalimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,0,45,24' grid='5,*,30'&quot; hotimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,24,45,48' grid='5,*,30'&quot; pushedimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,48,45,72' grid='5,*,30'&quot; dropboxdefault=&quot;false&quot; dropboxpoint=&quot;0,-3&quot; dropbox=&quot;bordersize=&quot;0&quot; itemaltbk=&quot;false&quot; itemlinecolor=&quot;0&quot; itembkcolor=&quot;0&quot; bkimage=&quot;file='ep/mainskin/setwnd/mainset/combox_drop.png' grid='3,*,3;3,*,3'&quot; inset=&quot;4,4,4,4&quot; itemhotbkcolor=&quot;0XFF7B599D&quot; itemselectedbkcolor=&quot;0X00000000&quot; itemselectedhotbkcolor=&quot;0XFF7B599D&quot; itemhotimage=&quot; &quot; itemselectedimage=&quot; &quot; itemtextcolor=&quot;0XFF5E5E5E&quot; itemhottextcolor=&quot;0XFFFFFFFF&quot; itemselectedtextcolor=&quot;0XFF5E5E5E&quot; itemselectedhottextcolor=&quot;0XFFFFFFFF&quot; itemtextpadding=&quot;3,0,3,0&quot;&quot;"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;50,*,50'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Label name="title" padding="11,0,0,0" height="36" align="left" textcolor="0XFFFFFFFF" font="IDF_14"/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<HorizontalLayout height="104">
			<Control width="50" height="50" padding="31,31,0,0" bkimage="ep/mainskin/MsgBox/warning_icon.png"/>
			<RichEdit name="xav_storie_ui_text" padding="5,31,31,0" readonly="true" atuotext="true" align="left" font="IDF_14" inset="1,1,1,1" multiline="true" rich="false"/>
		</HorizontalLayout>
		<HorizontalLayout height="51" inset="0,6,20,0">
			<Control/>
			<Button name="sys_ok" width="108" height="38" normalimage="file='ep/mainskin/MsgBox/ok.png' src='0,0,108,38'" hotimage="file='ep/mainskin/MsgBox/ok.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/MsgBox/ok.png' src='216,0,324,38'"/>
			<Button name="sys_cancel" width="108" height="38" padding="12,0,0,0" normalimage="file='ep/mainskin/MsgBox/cancel.png' src='0,0,108,38'" hotimage="file='ep/mainskin/MsgBox/cancel.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/MsgBox/cancel.png' src='216,0,324,38'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>